conf-brotli

AuthorThe Brotli Authors
LicenseMIT
Homepagehttps://github.com/google/brotli
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerfxfactorial
PublishedAug 20, 2017
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-brotli/conf-brotli.0.0.1/opam

Virtual package relying on a brotli system installation.

This package can only install if libbrotli is installed on the system.

Necessary for
brotli
>= 1.3.0